package com.ho.filecenter;

import cn.hutool.core.date.DateUtil;
import com.ho.common.tools.constant.CommonConstant;

import java.util.ArrayList;
import java.util.Date;
import java.util.List;

/**
 * @author fancl
 * @desc:
 * @date 2022/12/26
 */
public class Test2 {
    public static void main(String[] args) {
        Date now = new Date();
        //开始时间,currentMaxDay之前的那天
        String beginTime = DateUtil.format(DateUtil.offsetDay(now, -30), CommonConstant.DATE_YMD)
                + CommonConstant.START_SUFFIX_TIMESTAMP;
        //今天的23:59:59
        String endTime = DateUtil.format(DateUtil.endOfDay(now), CommonConstant.DATE);
        System.out.println();

        List<Integer> list =new ArrayList();
        list.add(1);
        System.out.println( list.size());
    }


}
